---
# tasks file for shell-tools

- name: Install shell tool for system administration
  yum:
    name: "{{ packages }}"
  vars:
    packages:
    - git
    - vim-enhanced
    - screen
    - lsof
    - zip
    - unzip
    - bzip2
    - binutils
    - sysstat

- name: Install shell tool for networking tools
  yum:
    name: "{{ packages }}"
  vars:
    packages:
    - net-tools
    - traceroute
    - bind-utils
    - wget
    - tcpdump
    - nfs-utils

- name: Set vim dot files
  copy: src=vimrc dest=/root/.vimrc owner=root group=root mode=0640

- name: Set screen dot files
  copy: src=screenrc dest=/root/.screenrc owner=root group=root mode=0640
